## khtml 5.116.0+p24.04+vstable+git20250922.0431

=== debian/changelog ===
khtml (5.116.0+p24.04+vstable+git20250922.0431-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 22 Sep 2025 04:32:08 +0000
