## khtml 5.116.0+p24.04+vstable+git20251015.1204

=== debian/changelog ===
khtml (5.116.0+p24.04+vstable+git20251015.1204-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 12:04:43 +0000
