=== debian/changelog ===
khtml (5.116.0+p24.04+vstable+git20251020.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 03:33:23 +0000
