=== debian/control ===
Source: khtml
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.51.0~),
               gperf,
               libgif-dev,
               libjpeg-dev,
               libkf5archive-dev (>= 5.51.0~),
               libkf5codecs-dev (>= 5.51.0~),
               libkf5globalaccel-dev (>= 5.51.0~),
               libkf5i18n-dev (>= 5.51.0~),
               libkf5iconthemes-dev (>= 5.51.0~),
               libkf5kio-dev (>= 5.51.0~),
               libkf5kjs-dev (>= 5.51.0~),
               libkf5notifications-dev (>= 5.51.0~),
               libkf5parts-dev (>= 5.51.0~),
               libkf5sonnet-dev (>= 5.51.0~),
               libkf5textwidgets-dev (>= 5.51.0~),
               libkf5wallet-dev (>= 5.51.0~),
               libkf5widgetsaddons-dev (>= 5.51.0~),
               libkf5windowsystem-dev (>= 5.51.0~),
               libkf5xmlgui-dev (>= 5.51.0~),
               libphonon4qt5-dev (>= 4:4.6.0),
               libphonon4qt5experimental-dev (>= 4:4.6.0),
               libpng-dev,
               libqt5x11extras5-dev (>= 5.8.0~),
               libssl-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               pkgconf,
               qtbase5-dev (>= 5.8.0~),
               zlib1g-dev
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/khtml
Vcs-Git: https://invent.kde.org/neon/kde/khtml.git
Vcs-Browser: https://invent.kde.org/neon/kde/khtml
Maintainer: Neon CI <neon@kde.org>

Package: libkf5khtml-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the runtime files.

Package: libkf5khtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 This package contains the translations and data files.

Package: libkf5khtml-dev
Section: libdevel
Architecture: any
Depends: libkf5archive-dev (>= 5.51.0~),
         libkf5globalaccel-dev (>= 5.51.0~),
         libkf5i18n-dev (>= 5.51.0~),
         libkf5iconthemes-dev (>= 5.51.0~),
         libkf5khtml5 (= ${binary:Version}),
         libkf5kio-dev (>= 5.51.0~),
         libkf5kjs-dev (>= 5.51.0~),
         libkf5notifications-dev (>= 5.51.0~),
         libkf5parts-dev (>= 5.51.0~),
         libkf5sonnet-dev (>= 5.51.0~),
         libkf5wallet-dev (>= 5.51.0~),
         libkf5widgetsaddons-dev (>= 5.51.0~),
         libkf5windowsystem-dev (>= 5.51.0~),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends}
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
 .
 Contains development files for khtml.
Breaks: libkf5kdelibs4support-dev (<< 5.51)

Package: libkf5khtml5
Architecture: any
Multi-Arch: same
Depends: libkf5khtml-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5khtml-bin (= ${binary:Version})
Description: HTML widget and component
 KHTML is a web rendering engine, based on the KParts technology and
 using KJS for JavaScript support.
