## khtml 5.116.0+p24.04+vstable+git20251111.0143

=== debian/changelog ===
khtml (5.116.0+p24.04+vstable+git20251111.0143-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 01:43:18 +0000
