## khtml 5.116.0+p24.04+vstable+git20251220.0305

=== debian/changelog ===
khtml (5.116.0+p24.04+vstable+git20251220.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 03:05:30 +0000
