## khtml 5.116.0+p24.04+vunstable+git20251111.0019

=== debian/changelog ===
khtml (5.116.0+p24.04+vunstable+git20251111.0019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 00:19:30 +0000
