## khtml 5.116.0+p24.04+vunstable+git20251124.1002

=== debian/changelog ===
khtml (5.116.0+p24.04+vunstable+git20251124.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 24 Nov 2025 10:03:09 +0000
