## khtml 5.116.0+p24.04+vunstable+git20251224.0928

=== debian/changelog ===
khtml (5.116.0+p24.04+vunstable+git20251224.0928-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 09:28:43 +0000
